<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>Modo</class>
 <widget class="QMainWindow" name="Modo">
  <property name="enabled">
   <bool>true</bool>
  </property>
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>700</width>
    <height>800</height>
   </rect>
  </property>
  <property name="minimumSize">
   <size>
    <width>700</width>
    <height>800</height>
   </size>
  </property>
  <property name="maximumSize">
   <size>
    <width>700</width>
    <height>800</height>
   </size>
  </property>
  <property name="windowTitle">
   <string>MainWindow</string>
  </property>
  <property name="styleSheet">
   <string notr="true">background-color: rgb(18, 19, 69);</string>
  </property>
  <widget class="QWidget" name="centralwidget">
   <widget class="QLabel" name="bgModo">
    <property name="geometry">
     <rect>
      <x>0</x>
      <y>0</y>
      <width>700</width>
      <height>790</height>
     </rect>
    </property>
    <property name="font">
     <font>
      <family>ROG Fonts</family>
      <pointsize>30</pointsize>
      <weight>50</weight>
      <italic>false</italic>
      <bold>false</bold>
     </font>
    </property>
    <property name="styleSheet">
     <string notr="true">color: rgb(255, 255, 255);
font: 30pt &quot;ROG Fonts&quot;;</string>
    </property>
    <property name="text">
     <string/>
    </property>
    <property name="pixmap">
     <pixmap>../img/modo.png</pixmap>
    </property>
    <property name="scaledContents">
     <bool>true</bool>
    </property>
    <property name="alignment">
     <set>Qt::AlignCenter</set>
    </property>
   </widget>
   <widget class="QPushButton" name="btnJugador">
    <property name="geometry">
     <rect>
      <x>175</x>
      <y>360</y>
      <width>350</width>
      <height>30</height>
     </rect>
    </property>
    <property name="styleSheet">
     <string notr="true">font: 10pt &quot;ROG Fonts&quot;;
color: rgb(255, 255, 255);
background-color: rgb(85, 85, 127);</string>
    </property>
    <property name="text">
     <string>1 JUGADOR</string>
    </property>
   </widget>
   <widget class="QPushButton" name="btnJugadores">
    <property name="geometry">
     <rect>
      <x>175</x>
      <y>440</y>
      <width>350</width>
      <height>30</height>
     </rect>
    </property>
    <property name="styleSheet">
     <string notr="true">font: 10pt &quot;ROG Fonts&quot;;
color: rgb(255, 255, 255);
background-color: rgb(85, 85, 127);</string>
    </property>
    <property name="text">
     <string>2 JUGADORES</string>
    </property>
   </widget>
   <widget class="QPushButton" name="btnJugar">
    <property name="geometry">
     <rect>
      <x>175</x>
      <y>520</y>
      <width>350</width>
      <height>30</height>
     </rect>
    </property>
    <property name="styleSheet">
     <string notr="true">font: 10pt &quot;ROG Fonts&quot;;
color: rgb(255, 255, 255);
background-color: rgb(85, 85, 127);</string>
    </property>
    <property name="text">
     <string>COMO JUGAR</string>
    </property>
   </widget>
  </widget>
  <widget class="QStatusBar" name="statusbar"/>
 </widget>
 <resources>
  <include location="Imagenes.qrc"/>
 </resources>
 <connections/>
</ui>
